"$$$/AWS/FileInfoLib/Button/Cancel=Zrušit"
"$$$/AWS/FileInfoLib/Button/OK=OK"
"$$$/AWS/FileInfoLib/Button/Reset=&Obnovit"
"$$$/AWS/FileInfoLib/CheckBoxMode/CheckBox=Příště tuto zprávu nezobrazit."
"$$$/AWS/FileInfoLib/CheckBoxMode/UserAlert/AlertDialogMsg=Položky se zaškrtávacím polem se budou aplikovat na všechny vybrané soubory."
"$$$/AWS/FileInfoLib/Dialog/Name=Informace o souboru"
"$$$/AWS/FileInfoLib/ErrorStrings/BadDateFormatError=Zadejte prosím datum ve formátu \"^0\"."
"$$$/AWS/FileInfoLib/ErrorStrings/RequiredError=Vyplňte prosím všechna vyžadovaná pole, označená hvězdičkou."
"$$$/AWS/FileInfoLib/ErrorStrings/WrongFileError=Vybraný soubor neobsahoval žádné informace XMP.  Zvolte prosím jiný a zkuste to znovu."
"$$$/AWS/FileInfoLib/MultiValue=(více hodnot)"
"$$$/AWS/FileInfoLib/NamespaceLabels/DC=Vlastnosti jádra Dublin"
"$$$/AWS/FileInfoLib/NamespaceLabels/EXIF=Vlastnosti EXIF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PDF=Vlastnosti PDF"
"$$$/AWS/FileInfoLib/NamespaceLabels/PHOTOSHOP=Vlastnosti Adobe Photoshopu"
"$$$/AWS/FileInfoLib/NamespaceLabels/TIFF=Vlastnosti TIFF"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP=Základní vlastnosti XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_BJ=Základní vlastnosti visačky úlohy XMP"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_MM=Vlastnosti správy médií"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_RIGHTS=Vlastnosti správy práv"
"$$$/AWS/FileInfoLib/NamespaceLabels/XAP_S=Vlastnosti podpory XMP"
"$$$/AWS/FileInfoLib/Panels/Advanced/Append=&Připojit..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAll=&Připojit vše..."
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendAllDialogTitle=Přidat všechny"
"$$$/AWS/FileInfoLib/Panels/Advanced/AppendDialogTitle=Připojit"
"$$$/AWS/FileInfoLib/Panels/Advanced/Delete=&Odstranit"
"$$$/AWS/FileInfoLib/Panels/Advanced/DeleteAll=&Odstranit vše"
"$$$/AWS/FileInfoLib/Panels/Advanced/LoadDialogTitle=Načíst"
"$$$/AWS/FileInfoLib/Panels/Advanced/NoPermission=Nemáte práva pro ukládání do této složky.\nPožádejte administrátora, aby vám tato práva přidělil."
"$$$/AWS/FileInfoLib/Panels/Advanced/PanelName=Další volby"
"$$$/AWS/FileInfoLib/Panels/Advanced/PopupItems=Zdroj{Src};Přehled{Sum}"
"$$$/AWS/FileInfoLib/Panels/Advanced/Replace=&Nahradit..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAll=&Nahradit vše..."
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceAllDialogTitle=Nahradit vše"
"$$$/AWS/FileInfoLib/Panels/Advanced/ReplaceDialogTitle=Nahradit"
"$$$/AWS/FileInfoLib/Panels/Advanced/Save=&Uložit..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveAll=&Uložit vše..."
"$$$/AWS/FileInfoLib/Panels/Advanced/SaveDialogTitle=Uložit"
"$$$/AWS/FileInfoLib/Panels/Advanced/View=&Zobrazit:"
"$$$/AWS/FileInfoLib/Panels/Description/Author=&Autor:"
"$$$/AWS/FileInfoLib/Panels/Description/AuthorTitle=Tit&ul autora:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightInfoURL=U&RL copyrightu:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightNotice=&Upozornění na copyright:"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightPopupItems=Neznámý{};S copyrightem{Ano};Volně šířený{Ne}"
"$$$/AWS/FileInfoLib/Panels/Description/CopyrightState=Stav &copyrightu:"
"$$$/AWS/FileInfoLib/Panels/Description/CreatorApplication=Aplikace:"
"$$$/AWS/FileInfoLib/Panels/Description/DateCreated=Vytvořený:"
"$$$/AWS/FileInfoLib/Panels/Description/DateModified=Upravený:"
"$$$/AWS/FileInfoLib/Panels/Description/Description=&Popis:"
"$$$/AWS/FileInfoLib/Panels/Description/DescriptionWriter=&Autor popisu:"
"$$$/AWS/FileInfoLib/Panels/Description/Format=Formát:"
"$$$/AWS/FileInfoLib/Panels/Description/GoToURL=Jít na URL..."
"$$$/AWS/FileInfoLib/Panels/Description/Keywords=&Klíčová slova:"
"$$$/AWS/FileInfoLib/Panels/Description/KeywordsHint=K oddělení klíčových slov můžete použít čárku"
"$$$/AWS/FileInfoLib/Panels/Description/PanelName=Popis"
"$$$/AWS/FileInfoLib/Panels/Description/Preserve=Zachovat dodatečné informace"
"$$$/AWS/FileInfoLib/Panels/Description/Title=Titul &dokumentu:"
"$$$/AWS/FileInfoLib/Panels/IntentionallyBlank="
"$$$/AWS/FileInfoLib/Panels/Origin/City=&Město:"
"$$$/AWS/FileInfoLib/Panels/Origin/Country=&Stát:"
"$$$/AWS/FileInfoLib/Panels/Origin/Credit=&Zásluhy:"
"$$$/AWS/FileInfoLib/Panels/Origin/DateCreated=&Datum vytvoření:"
"$$$/AWS/FileInfoLib/Panels/Origin/Headline=&Titulek:"
"$$$/AWS/FileInfoLib/Panels/Origin/Instructions=&Instrukce:"
"$$$/AWS/FileInfoLib/Panels/Origin/PanelName=Původ"
"$$$/AWS/FileInfoLib/Panels/Origin/Source=Zd&roj:"
"$$$/AWS/FileInfoLib/Panels/Origin/State=&Kraj:"
"$$$/AWS/FileInfoLib/Panels/Origin/Today=D&nes"
"$$$/AWS/FileInfoLib/Panels/Origin/TransmissionReference=&Odkaz na původ:"
"$$$/AWS/FileInfoLib/Panels/Origin/Urgency=&Naléhavost:"
"$$$/AWS/FileInfoLib/Panels/Origin/UrgencyPopupItems=Vysoká{1};2{2};3{3};4{4};Normální{5};6{6};7{7};Nízká{8};-;Žádná{}"
"$$$/AWS/FileInfoLib/Panels/RawData/PanelName=Původní data"
"$$$/AWS/FileInfoLib/Panels/Workgroup/FilePathError=Cesta souboru je příliš dlouhá."
"$$$/AWS/FileInfoLib/Panels/Workgroup/PanelName=Pracovní skupina"
"$$$/AWS/FileInfoLib/Panels/Workgroup/ShellExecuteError=Cesta souboru nebyla nalezena."
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DeleteButton=&Odstranit"
"$$$/AWS/FileInfoLib/Presets/DeleteDialog/DialogName=Odstranit předlohu metadat"
"$$$/AWS/FileInfoLib/Presets/DeleteMenu =Odstranit předlohu metadat..."
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogError=Předloha s tímto názvem již existuje. Chcete ji nahradit?"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/DialogName=Uložit předlohu metadat"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/SaveButton=&Uložit"
"$$$/AWS/FileInfoLib/Presets/SaveDialog/TemplateName=&Název předlohy:"
"$$$/AWS/FileInfoLib/Presets/SaveMenu =Zobrazit předlohu metadat..."
"$$$/AWS/FileInfoLib/Presets/ShowMenu =Zobrazit předlohy..."
"$$$/AWS/FileInfoLib/Save/XMPFilename=BezNazvu.xmp"
"$$$/AWS/FileInfoLib/TristatePopupItems=Není{};Ano{Ano};Ne{Ne}"
"$$$/AWS/FileInfoLib/Untitled=BezNazvu"
"$$$/AWS/MacOS/Aqua/InterfaceFont="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmall="
"$$$/AWS/MacOS/Aqua/InterfaceFontSmallEmphasized="
"$$$/AWS/MacOS/Platinum/InterfaceFont="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmall="
"$$$/AWS/MacOS/Platinum/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFont="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmall="
"$$$/AWS/WinOS/Win9X/InterfaceFontSmallEmphasized="
"$$$/AWS/WinOS/XP/InterfaceFontSmall="
"$$$/AWS/WinOS/XP/InterfaceFontSmallEmphasized="
"$$$/AWS/Zeve/APEX/Unit/Second=s"
"$$$/AWS/Zeve/MaxError=Je vyžadované číslo menší než ^0. Byla vložena nejbližší hodnota."
"$$$/AWS/Zeve/MinError=Je vyžadované číslo větší než ^0. Byla vložena nejbližší hodnota."
"$$$/AWS/Zeve/MinMaxError=Je vyžadované číslo mezi ^0 a ^1. Byla vložena nejbližší hodnota."
"$$$/AWS/Zeve/NotNumError=Chybná hodnnota! V tomto poli pouze číselné hodnoty."
"$$$/AWS/Zeve/NotSevenBitAsciiError=Do tohoto pole zadávejte prosím pouze 7-bitové znaky ASCII."
"$$$/Symbols/Ellipsis=..."
